#pragma once

#include "CoreMinimal.h"
#include "AbstractBarkTrigger.h"
#include "LobbyBarkTrigger.generated.h"

UCLASS(Blueprintable)
class ULobbyBarkTrigger : public UAbstractBarkTrigger
{
	GENERATED_BODY()

public:
	ULobbyBarkTrigger();
};

FORCEINLINE uint32 GetTypeHash(const ULobbyBarkTrigger) { return 0; }
